version: 1.10.0
files:
  - url: session-desktop-win-1.10.0.exe
    sha512: VqeheP2Zoi79wHU3STDAUkV/6pRgGDiRgVA61g/HOstTRdN8UC3OrE6oExQ3pID0yIJGtPXqF5Pm9U10MvKv8g==
    size: 73125128
path: session-desktop-win-1.10.0.exe
sha512: VqeheP2Zoi79wHU3STDAUkV/6pRgGDiRgVA61g/HOstTRdN8UC3OrE6oExQ3pID0yIJGtPXqF5Pm9U10MvKv8g==
releaseDate: '2022-09-05T01:42:48.963Z'
